package com.gyee.frame.util.golden.timeseries;

import lombok.Data;

/**
 * @descrition:String类型写入实体类
 * @author:Wanghs
 * @date:2018-05-04
 */
@Data
public class StringWriteTsData  {
    private String tagName;
    private long ts;
    private String actualValue;

    public String getValue() {
        return this.actualValue;
    }

}
